<?xml version='1.0' encoding='UTF-8'?>
<metadata>
 <idinfo>
  <citation>
   <citeinfo>
    <origin>REDD+ Uy</origin>
    <pubdate>2019</pubdate>
    <title>Bosque Nativo Uruguay 2016 - Sentinel2</title>
    <edition/>
    <geoform/>
    <pubinfo>
     <pubplace>Montevideo</pubplace>
     <publish>Febrero 2019</publish>
    </pubinfo>
    <othercit/>
    <onlink/>
   </citeinfo>
  </citation>
  <descript>
   <abstract>Capa de distribución del Bosque Nativo de la República Oriental del Uruguay del año 2016.</abstract>
   <purpose>El objetivo de esta capa es disponer del área y distribución del bosque nativo.</purpose>
   <supplinf>Elaborada a partir de la plataforma de Google Earth Engine. La selección de las escenas se hizo en una ventana temporal que abarca la primavera y verano de los años 2016 y 2017 y con menos de 10% de cobertura de nubes. El postprocesado y ajuste de la capa se realizó en base y la segmentación realizada con OrfeoToolBox y QGIS. </supplinf>
  </descript>
  <timeperd>
   <timeinfo>
    <sngdate>
     <caldate>2016/08/01   2017/11/30</caldate>
    </sngdate>
   </timeinfo>
   <current/>
  </timeperd>
  <status>
   <progress/>
   <update/>
  </status>
  <spdom>
   <bounding>
    <westbc/>
    <eastbc/>
    <northbc/>
    <southbc/>
   </bounding>
  </spdom>
  <keywords>
   <theme>
    <themekt>Bosque; Nativo; Sentinel-2</themekt>
    <themekey>Bosque; Nativo; Sentinel-2</themekey>
   </theme>
   <place>
    <placekt>Uruguay</placekt>
    <placekey>Uruguay</placekey>
   </place>
   <temporal>
    <tempkt>2016</tempkt>
    <tempkey>2016</tempkey>
   </temporal>
  </keywords>
  <accconst/>
  <useconst/>
  <ptcontac>
   <cntinfo>
    <cntorgp>
     <cntorg>REDD+ Uy</cntorg>
     <cntper>Diego Martino; Cecilia Penengo; Lucia Bernardi; Carlos Miguel; Juan Olivera; Gonzalo Rama; Alejandra Boccardo</cntper>
    </cntorgp>
    <cntaddr>
     <addrtype>Calle</addrtype>
     <address>Cerrito 318</address>
     <city>Montevideo</city>
     <state>Montevideo</state>
     <postal>11100</postal>
     <country>Uruguay</country>
    </cntaddr>
    <cntvoice>(+598) 29156741 int 223</cntvoice>
    <cntemail>dmartino@mgap.gub.uy; cecilia.penengo@mvotma.gub.uy; lbernardi@mgap.gub.uy; cmiguel@mgap.gub.uy; juolivera@mgap.gub.uy; grama@mgap.gub.uy; cboccardo@mgap.gub.uy</cntemail>
   </cntinfo>
  </ptcontac>
  <native/>
 </idinfo>
 <dataqual>
  <logic/>
  <complete/>
  <lineage>
   <srcinfo>
    <srccite>
     <citeinfo>
      <origin/>
      <pubdate/>
      <title/>
      <edition/>
     </citeinfo>
    </srccite>
    <srcscale>1:50.000</srcscale>
    <typesrc>EPSG: 32721, WGS 84/ UTM zona 21S</typesrc>
    <srctime>
     <timeinfo>
      <sngdate>
       <caldate/>
      </sngdate>
     </timeinfo>
     <srccurr/>
    </srctime>
    <srccitea/>
    <srccontr/>
   </srcinfo>
   <procstep>
    <procdesc/>
    <procdate/>
    <proccont>
     <cntinfo>
      <cntperp>
       <cntper/>
      </cntperp>
      <cntaddr>
       <addrtype/>
       <address/>
       <city/>
       <state/>
       <postal/>
       <country/>
      </cntaddr>
      <cntvoice/>
     </cntinfo>
    </proccont>
   </procstep>
  </lineage>
 </dataqual>
 <spref>
  <horizsys>
   <geograph>
    <latres/>
    <longres/>
    <geogunit/>
   </geograph>
   <geodetic>
    <horizdn/>
    <ellips/>
    <semiaxis/>
    <denflat/>
   </geodetic>
  </horizsys>
 </spref>
 <eainfo>
  <detailed>
   <enttyp>
    <enttypl/>
    <enttypd/>
    <enttypds/>
   </enttyp>
   <attr>
    <attrlabl/>
    <attrdef/>
    <attrdefs/>
    <attrdomv/>
   </attr>
  </detailed>
 </eainfo>
 <metainfo>
  <metd/>
  <metrd/>
  <metfrd/>
  <metc>
   <cntinfo>
    <cntorgp>
     <cntorg/>
     <cntper/>
    </cntorgp>
    <cntpos/>
    <cntaddr>
     <addrtype/>
     <address/>
     <city/>
     <state/>
     <postal/>
     <country/>
    </cntaddr>
    <cntvoice/>
    <cntemail/>
   </cntinfo>
  </metc>
  <metstdn/>
  <metstdv/>
 </metainfo>
</metadata>
